# IMDCorp system extended project

## Description
Repository developed and presented to course unit **Programming Language I**, from the **Bachelor of Sciences in Information Technology** undegraduate program of **UFRN**, during the academic semester of 2023.2, as a requirement for its 3rd assessment.

## Academic data
- **University**: [Federal University of Rio Grande do Norte (UFRN)](https://ufrn.br/en)
- **University unit**: ["Metrópole Digital" Institute (IMD)](https://imd.ufrn.br/)
- **Undergraduate program**: [Bachelor of Sciences in Information Technology](https://portal.imd.ufrn.br/portal/ensino/graduacao)
- **Course unit**:
  - **Name**: Programming Language I
  - **Code**: IMD0030
  - **Professor**: [Janiheryson Felipe de Oliveira Martins](https://docente.ufrn.br/201900090926/perfil)
  - **Content**:
    - **Programming Language**: C++
- **Author students**:
  - [Alinne Alessandra Costa da Silva](https://github.com/alinnealess)
  - [Igor Alves dos Santos](https://github.com/igorasantos)
  - Janialysson da Silva Paiva
- **Assessment**:
  - **Exam**: 3rd of 3
  - **Directives**: (available on university's academic system)
  - **Online code**: [repository on GitLab](https://gitlab.com/it-bachelor/lp1/23.2/imd-corp-3u)